/* This style definition is necessary for IE to render these elements properly */body{background:url(/images/background.png) repeat-x}
.pid1{background:url(/images/home_background.png) repeat-x 0 -20px}
.samadmin{background-position:0 97px}
.invalid{border:1px solid red!important}
.disabled{display:none!important}
/* Placeholder styling */::-webkit-input-placeholder{color:#777}
textarea:-moz-placeholder,input:-moz-placeholder{color:#777}
.placeholder{color:#777}
header{color:#fff;height:106px}
section{position:relative;margin:0}
aside{float:right;width:166px}
.onlyprint{display:none}
.sideBox{margin-bottom:20px}
.leftSide{float:left;width:826px}
.wideRight .leftSide{width:670px}
.rightSide{float:right;width:166px}
.wideRight .rightSide{width:313px}
.primaryNav{height:44px}
.primaryNav ul{list-style-type:none;margin:0;padding:0}
.primaryNav ul li{float:right;padding:8px;margin:0 2px;color:#fff;font-size:16px;font-weight:400}
.primaryNav ul li a{color:#fff;text-decoration:none}
.primaryNav ul .active a,.primaryNav ul li a:hover{padding-bottom:8px;border-bottom:3px solid #fff}
.primaryNav ul .first{padding-right:0}
.rightNav{padding-left:10px;border-left:1px solid #908e8a;position:relative;float:right;margin:0 0 20px;width:155px}
.rightNav h2{font-family:JustusPro-Medium;font-size:16px;margin:0 0 6px;text-transform:uppercase}
.rightNav h2 a{color:#221e16;text-decoration:none}
.rightNav h2 a:hover{text-decoration:underline}
.rightNav ul{list-style-type:none;margin:0;padding:0}
.rightNav ul li{font-size:14px;padding:2px 0;margin-bottom:8px}
.rightNav ul .active a{font-weight:800}
.rightNav ul li ul{margin:6px 0 0;padding:0 0 0 10px}
.rightNav ul li ul li{font-size:12px;margin-bottom:4px}
.caption{font-family:JustusPro-Medium;font-size:12px;padding-right:5px;color:#2F5500;margin-top:12px}
.rightNav ul .active ul li a{font-weight:500}
.rightNav ul .ancestor ul .active a{font-weight:800}
.breadcrumbs{background-color:#ccc}
.breadcrumbs ul{margin:0;list-style-type:none}
.breadcrumbs ul li{float:left;padding:4px;margin:0 2px;border-style:solid;border-width:0 0 0 1px;border-color:#666}
.pageWidth{width:1009px;margin:auto}
.homePageWidth{max-width:1356px;min-width:647px;margin:auto}
header,.primaryNav,footer,.locations{min-width:700px;max-width:1316px}
.headerRight{float:right}
.clear{clear:both}
.mainContent{background-color:#fff}
.box h2{color:#211d16}
.primary .stripes h2{line-height:1.3;font-size:26px}
.box p{line-height:1.7}
.arrowcontainer{position:absolute;width:313px;clear:both;bottom:0;left:0;height:23px;overflow:hidden}
.boxlink:hover{background-color:#3d372a}
.blue .boxarrowlink,.blue .boxlink{background-color:#039ac1}
.orange .boxlink{background-color:#b87c01}
.orange .boxarrowlink,.orange .boxlink:hover{background-color:#fdab02;color:#000}
.orange .boxarrowlink a,.orange .boxlink a{color:#000}
.red .boxarrowlink,.red .boxlink{background-color:#df4204}
.yellow .boxarrowlink,.yellow .boxlink{background-color:#eb9e00}
.homeBoxes .yellow h2{color:#eb9e00;margin-bottom:10px}
.green .boxarrowlink,.green .boxlink{background-color:#6d9d31}
.leftCol{float:left}
.rightCol{float:right}
header .logo{margin-top:30px}
header .contactUs{font-size:12px;color:#aba28f;padding:2px 12px 0 0;float:right}
header .contactUs a{color:#aba28f;text-decoration:none}
header .contactUs a:hover{text-decoration:underline}
header .clientLogin{color:#000;font-size:11px;font-weight:600;padding:2px 8px;float:right;padding-left:20px;background:#b87c01 url(/images/black_right_arrow.png) no-repeat 8px 4px}
header .clientLogin:hover{background-color:#fdab02}
header .clientLogin a{color:#000;text-decoration:none}
header .searchBox{margin:20px 0 0;width:200px;height:20px;font-size:16px;padding-right:20px/*background:#fff url('/images/magnifyingGlass.gif') right no-repeat;*/}
header .searchImage{margin:0 0 -3px -20px;border:none;display:inline}
.masthead{margin-top:40px;margin-bottom:17px}
.masthead .title{width:635px;float:left;margin-bottom:10px}
.wideRight .masthead .title{width:480px}
.masthead .title h1{margin-bottom:-5px}
.pagetools{font-size:12px;color:#5f5f5f;float:right;margin-top:14px;margin-right:175px}
.printpage:hover,.emailpage:hover,.sharepage:hover{color:#039ac1;text-decoration:none}
.wideRight .pagetools{margin-right:330px}
.pagetools .pagetool{margin-right:10px}
.pagetools a{color:#5f5f5f;text-decoration:none}
.pagetools a.fontResize{font-weight:200;color:#039ac1;margin-right:1px}
.fontSmall{font-size:14px}
.fontMedium{font-size:16px}
.fontLarge{font-size:18px}
/* File type icons */.pdflink{display:inline;background:url(/images/pdficon.png) no-repeat;padding-left:20px;padding-bottom:3px}
.vcflink{display:inline;background:url(/images/vcard-icon.gif) no-repeat;padding-left:20px;padding-bottom:3px}
.linkedinlink{display:inline;background:url(/images/linkedin_team_icon.png) no-repeat;padding-left:20px;padding-bottom:3px}
/* Homepage Specific */.primary header,.primary footer{margin:0 20px}
.primary .primaryNav{min-width:647px;max-width:1316px;margin:0 20px;border-bottom:3px solid #fff;height:34px}
.homeBoxes{margin:0 auto 50px;min-width:647px;max-width:1316px;min-height:400px}
.homeBoxes .box,.genericBoxes .box{font-size:13px;color:#5f5f5f;float:left;position:relative;margin:23px 0 0;border-left:1px solid #908e8a}
.genericBoxes .box{margin:20px 20px 0 0;width:260px;height:165px}
.genericBoxes .pad{padding:2px 13px 0;height:135px;overflow:hidden}
.noleftline{border-left:none!important}
.col1{width:313px}
.col2{width:647px}
.col3{width:981px}
.col4{width:100%}
.homeBoxes .pad{padding:0 13px 13px;margin-bottom:10px}
.homeBoxes .marquee{background-image:none;background-repeat:no-repeat;height:330px;border-left:none;transition:background 1s ease-in-out}
.homeBoxes .marquee .pad{color:#fff;padding:63px 20px 0 235px;font-size:17px;font-weight:200}
.marquee .pad p{line-height:24px}
.marquee h1{font-size:48px;line-height:48px;margin-bottom:9px}
.marquee .arrowcontainer{left:209px}
.homeBoxes .china{background-image:url(/images/china_header.jpg);background-repeat:no-repeat}
.homeBoxes .china .pad{font-size:12px;margin-top:93px}
.homeBoxes .blog h2{margin-top:0}
.homeBoxes .blog .pad{font-size:12px;padding-bottom:5px;margin-bottom:0}
.blogtag{font-size:11px;font-weight:900;text-transform:uppercase;color:#6d9d31;margin:-2px 0 2px}
.stripes{background:url(/images/stripes_background.png) repeat-y}
.stripes h2{margin-top:10px;font-family:JustusPro-Regular;font-size:22px}
h2 b,h2 strong{font-family:JustusPro-Medium}
h2 i,h2 em{font-family:JustusPro-Italic}
h2 b em,h2 strong em,h2 b i,h2 strong i,h2 em b,h2 em strong,h2 i b,h2 i strong{font-family:JustusPro-MediumItalic}
.homeBoxes .news ul{list-style:none;padding:0}
.homeBoxes .news ul li{margin:10px 0}
/* .homeBoxes .balance{background:#fff url(/images/balance_background.jpg) top right no-repeat;height:198px} */
/* .homeBoxes .background-image{background:#fff url(/content/inline-images/home/boxes_background.jpg) top right no-repeat;height:198px} */
.homeBoxes .background-image img {position: absolute;right: 0;z-index:-1;}
.homeBoxes .balance h2{color:#211d16}
.homeBoxes .balance .pad{margin-right:122px}
.homeBoxes .balance .pad p{line-height:27px;font-size:19px}
.homeBoxes .balance h2{margin:0;font-family:JustusPro-Regular;font-size:34px}
.bigQuote{font-family:JustusPro-Regular;font-weight:500;font-size:50px;color:#a6a5a2;height:12px;margin:-14px 0 20px}
.bigQuoteBottom{margin-top:-5px}
.homeBoxes .quote{background-color:#fff;color:#211d16;line-height:1.3}
.homeBoxes .blog2 h2{font-size:25px}
.homeBoxes .blog2 img {margin: 2px -13px 0 -13px}
.masonry,.masonry .masonry-brick{-webkit-transition-duration:.7s;-moz-transition-duration:.7s;-o-transition-duration:.7s;transition-duration:.7s}
.masonry{-webkit-transition-property:height,width;-moz-transition-property:height,width;-o-transition-property:height,width;transition-property:height,width}
.toprow h1,.toprow h2,.toprowSpan h1,.toprowSpan h2{color:#fff}
.toprow .pad,.toprowSpan .pad{color:#aba28f}
/* Common ` Boxes */.landingBoxes .box{border-left:14px solid #3d372a;padding:0 5px;position:relative;z-index:10;cursor:pointer}
.landingBoxes .box:hover{/*border-left: 14px solid #039AC1;*/}
.landingBoxes .box p{font-size:15px;line-height:17px;color:#5f5f5f;margin:0}
.landingBoxes .box h2{font-family:JustUsPro-Medium;font-size:17px;margin:1px 0 0}
.landingBoxes .box h2 a{text-decoration:none}
.landingBoxes .landingArrow{bottom:2px;left:-9px;color:#fff;position:absolute;font-size:10px}
/* Inline Landing Boxes */.inlineLanding{margin:20px 0 0}
.inlineLanding .box{width:235px;height:100px;float:left;border-left:14px solid #3d372a;margin:0 20px 20px 0;padding:0 0 0 5px;position:relative}
/* Right Landing Boxes */.rightLanding{width:313px;margin:0}
.rightLanding .box{width:289px;height:80px;float:left;border-left:14px solid #3d372a;margin:0 0 25px;padding:0 0 0 10px;position:relative}
.careerPhotoContainer{position:relative;display:inline;cursor:pointer}
.careerPhotoLabelContainer{position:absolute;width:256px;height:30px;bottom:3px;left:0;overflow:hidden}
.careerPhotoLabel{color:#fff;font-weight:700;background:#df4204;opacity:.8;height:25px;position:absolute;bottom:-25px;left:0;width:256px;text-align:center;padding-top:5px/*
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
	*/}
.estimateLightbox,.speakerLightbox{width:400px}
.overlay form h2{margin-top:5px}
.overlay{/* must be initially hidden */display:none;/* place overlay on top of other elements */z-index:10000;padding:30px;top:25%;/* styling */background-color:#fff;border:1px solid #666;/* CSS3 styling for latest browsers */-moz-box-shadow:5px 5px 30px 5px #000;-webkit-box-shadow:5px 5px 30px #000;box-shadow:5px 5px 30px #000}
.overlay .close{position:absolute;float:right;top:11px;right:10px;width:25px;height:25px;background:url(/images/lightbox_close.gif) right top no-repeat;cursor:pointer;z-index:1000}
.overlay input,.overlay button,.overlay textarea{margin-bottom:5px;min-height:20px}
.careerQuote{width:675px}
.careerQuote .leftImage{float:left}
.careerQuote .leftImage img{border-right:1px solid #908e8a}
.careerQuote .rightText{margin-left:260px}
.careerQuote .innerContainer{position:relative}
.careerQuote .arrowcontainer{left:229px;bottom:3px}
.careerQuote .quoteText,.careerQuote .quoteSig{font-size:15px}
.careerQuote .quoteText{margin-bottom:30px}
.careerQuote .quoteSig{margin-bottom:0}
/* Management Team Stuff *//* News stuff */.newsSection{min-height:359px}
.newsHeader,ul.simplePagerNav{background-color:#eee}
.newsSelectors,ul.simplePagerNav{padding:5px;color:#5f5f5f;font-size:13px}
.newsTypeSelectors{float:left}
.newsYearSelectors{text-align:right;float:right}
.newsSelectors .active{font-weight:800}
.newsSelector{color:#5f5f5f;font-size:13px;text-decoration:none;margin:0 5px}
.newsSelector:hover{text-decoration:underline}
.newsItems{margin-bottom:10px;list-style:none;padding:15px 0 0}
.newsItem{margin-bottom:15px}
.newsType,.newsDate,.newsSource{font-family:JustusPro-Medium;font-size:12px}
.newsTitle{font-size:15px}
.newsNoneFound{margin-top:15px}
/* Paging Stuff */ul.simplePagerNav{color:#333;list-style-type:none;padding:5px}
ul.simplePagerNav li{display:inline;padding:5px 10px;cursor:pointer}
ul.simplePagerNav li a{color:#333;text-decoration:none}
.simplePagerNav li:hover{border:1px solid #999;padding:4px 9px}
.simplePagerNav .currentPage{background:#999}
.simplePagerNav .currentPage a{color:#fff}
.flickrGallery{margin:20px 0 0}
.pane .flickrGallery{margin:20px 0 0 20px}
.flickrItem{float:left;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;margin:0 20px 20px 0;font-size:12px}
.flickrItem img{border:1px solid #c5c5c5;opacity:.8}
.flickrItem:hover img{opacity:1}
.tooltip{background:#fff;border:1px solid #c5c5c5;max-width:90px;font-size:12px;padding:5px;line-height:16px;z-index:10000}
.facebookFeed,.twitterFeed{overflow:hidden}
/* Management Team Page */.partners{padding-bottom:10px}
.partner{position:relative;width:64px;background-color:#000;overflow:hidden;float:left;margin-right:5px;border-left:1px solid #000;cursor:pointer;height:217px}
.partners .clicked *{cursor:default}
.stripeOverlay{position:absolute;background:url(/images/stripes_dark_background.png);height:100%;width:100px}
.partnerPhoto{position:relative;left:-42px;opacity:.5}
.partnerLabel{color:#fff;background-color:#df4204;font-family:JustusPro-Medium;font-size:12px;padding:10px;position:absolute;bottom:20px;left:-200px;white-space:nowrap}
.partnerLabel .innerText{padding-right:16px;background:#df4204 url(/images/linkarrow.png) no-repeat right center}
.partnerLabel h2{font-size:16px;font-family:JustusPro-Light;margin:0}
.bioContainer{height:0;overflow-y:hidden}
.bioContainer h2{font-family:JustusPro-Light;font-size:22px;color:#df4204;margin-top:20px}
.bioContainer .innerText{font-family:JustusPro-Medium;font-size:16px;color:#5f5f5f;margin-bottom:15px}
.leftSidebar{width:150px;float:left}
.leftSidebar h2{margin-top:0}
.rightOfSidebar{width:650px;float:right}
.mgmtTable td { width: 145px; padding-right: 50px}
/* Tabs */.tabsContainer{border-left:3px solid #211d15}
.tabs{list-style:none;padding:0}
.tabs li{float:left;margin-bottom:-1px;background:url(/images/stripes.png)}
.tabs li:hover{background:#dadada}
.tabs a{color:#000;display:block;padding:10px 15px;text-decoration:none;text-align:center;min-width:80px;border-top:1px solid #908e8a;border-right:1px solid #908e8a;border-bottom:1px solid #908e8a}
.tabs .current{background-color:#fff;border-bottom:1px solid #fff}
.panes .pane{clear:both;padding:10px 10px 5px;border-top:1px solid #908e8a;border-right:1px solid #908e8a;border-bottom:1px solid #908e8a}
/* Footer Stuff */footer{margin:20px 0 150px}
.primary footer{margin-top:50px}
footer .sitemap{font-size:12px;height:20px;overflow-y:hidden;padding-bottom:4px;border-bottom:3px solid #000;margin-bottom:13px}
footer .sitemap>.title{display:inline;color:#5f5f5f;font-weight:300;padding-right:15px;background:url(/images/gray_down_arrow.png) right center no-repeat}
footer .sitemap>.title:hover{color:#039ac1;background:url(/images/blue_down_arrow.png) right center no-repeat}
footer .sitemap .footerCol .title a{color:#211d15;font-size:14px}
footer .sitemap .footerCol .title a:hover{color:#039AC1}
footer .sitemap a{text-decoration:none;color:#5f5f5f}
footer .sitemap a:hover{text-decoration:underline;color:#039AC1}
.footerCol{padding:20px 20px 10px 0;float:left}
.footerCol .title{font-family:'JustusPro-Medium';font-size:14px}
footer ul{padding:0;margin:0;list-style-type:none}
.sitemap ul li{margin:0;padding:2px 0;max-width:150px}
footer .leftCol{min-height:45px;min-width:647px;}
footer .rightCol{min-width:95px;}
footer .locations{position:absolute;width:1000px}
footer .location{float:left;width:158px;margin-right:5px;}
.primary .locations{width:700px}
.primary footer .location,.primary footer .phone{margin-right:5px}
footer .last{margin-right:0!important}
footer .footerIcons img{margin-left:3px}
footer .copyright{margin:10px 0 40px;line-height:18px}
footer .copyright .title{font-size:13px;font-weight:500}
footer .copyright a{color:#211d16;text-decoration:none}
footer .copyright a:hover{text-decoration:underline}
/* SLIMBOX */#lbOverlay{position:fixed;z-index:9999;left:0;top:0;width:100%;height:100%;background-color:#000;cursor:pointer}
#lbCenter,#lbBottomContainer{position:absolute;z-index:9999;overflow:hidden;background-color:#fff}
.lbLoading{background:#fff url(/images/loading.gif) no-repeat center}
#lbImage{position:absolute;left:0;top:0;border:10px solid #fff;background-repeat:no-repeat}
#lbPrevLink,#lbNextLink{display:block;position:absolute;top:0;width:50%;outline:none}
#lbPrevLink{left:0}
#lbPrevLink:hover{background:transparent url(/images/prevlabel.gif) no-repeat 0 15%}
#lbNextLink{right:0}
#lbNextLink:hover{background:transparent url(/images/nextlabel.gif) no-repeat 100% 15%}
#lbBottom{font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;font-size:10px;color:#666;line-height:1.4em;text-align:left;border:10px solid #fff;border-top-style:none}
#lbCloseLink{display:block;float:right;width:66px;height:22px;background:transparent url(/images/closelabel.gif) no-repeat center;margin:5px 0;outline:none}
#lbCaption,#lbNumber{margin-right:71px}
#lbCaption{font-weight:700}
input.cheeze{display: none;}
